# Enabled logging for MCUboot, have to disable in production
CONFIG_LOG=n
CONFIG_MCUBOOT_LOG_LEVEL_INF=y

CONFIG_UART_CONSOLE=y

CONFIG_SINGLE_APPLICATION_SLOT=n
CONFIG_MCUBOOT_INDICATION_LED=y

CONFIG_PM_PARTITION_SIZE_MCUBOOT=0x10000

CONFIG_NORDIC_QSPI_NOR=y

CONFIG_BOOT_MAX_IMG_SECTORS=512
CONFIG_PM_EXTERNAL_FLASH_MCUBOOT_SECONDARY=y

CONFIG_MCUBOOT_USE_ALL_AVAILABLE_RAM=y
